Bug 30543

Summary: introspection: fix build with recent versions of g-i
Product: PackageKit Reporter: Vincent Untz <vuntz>
Component: GeneralAssignee: Richard Hughes <richard>
Status: RESOLVED FIXED QA Contact:
Severity: normal    
Priority: medium    
Version: unspecified   
Hardware: Other   
OS: All   
Whiteboard:
i915 platform: i915 features:
Attachments: tell g-it-scanner what prefix is used by pk-glib

Description Vincent Untz 2010-10-01 10:27:10 UTC
Created attachment 39103 [details] [review]
tell g-it-scanner what prefix is used by pk-glib

PK doesn't build with g-i 0.9.10. This small patch fixes this.
Comment 1 Richard Hughes 2010-10-01 10:29:23 UTC
Comment on attachment 39103 [details] [review]
tell g-it-scanner what prefix is used by pk-glib

Looks good to me, please commit.
Comment 2 Vincent Untz 2010-10-01 10:36:47 UTC
(In reply to comment #1)
> (From update of attachment 39103 [details] [review])
> Looks good to me, please commit.

I don't have commit rights for PK :-)

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.